Subject: [PATCH 1/3] PM: Provide an always on power domain governor

From: [email-masked] (Mark Brown)
Date: Thu, 8 Dec 2011 00:40:16 +0000

On Wed, Dec 07, 2011 at 10:28:02PM +0100, Rafael J. Wysocki wrote:
> On Wednesday, December 07, 2011, Mark Brown wrote:

> > Well, I guess you could put patch 1 and 3 in then add 2 if an ack is
> > forthcoming for that - there's no direct dependency.

> It's been acked already, I'm going to pul all three patches into
> linux-pm/linux-next later today.

Oh, OK - I didn't seem to get copied on any of the acks or at least I
didn't see them.